<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todo</title>
</head>
<body>
    <h2>Todo n°{{ todo.id }}!</h2>
    <p>{{ todo.title }}</p>
    <small>{{ todo.description }}</small>
    <hr>
    <small>{{ todo.created_at }}</small>
    <a href="{% url 'todos' %}">Revenir à la liste des todos</a>
</body>
</html>